@charset "shift_jis";
/*==========================================================================

CSS		：09font.css
site		：タワーレコード
url		：https://www.towerrecords.co.jp/

- about -
本CSSは09シリーズのみに使用して下さい。
定義内容は、サイト全体のフォントサイズ基準値です。


※サイズ指定の際は、下記を参考にして%で行う事
10px => 77%
11px => 85%
12px => 92%
13px => 100%
14px => 107%
15px => 114%
16px => 122%
17px => 129%
18px => 136%
19px => 144%
20px => 152%
21px => 159%
22px => 167%
23px => 174%
24px => 182%
25px => 189%
26px => 197%

==========================================================================*/

/* safari only */
body:first-of-type {font-size:small;}

/* ie only */
input {*line-height:1.3em;}
*:first-child+html input {line-height:1.25em;}
head~/* */body input {line-height:1.25em;}

body {
	font-size:13px !important;
	*font-size:small !important;
    *font:x-small !important;
	background:#ffffff;

/* 以下 media側/09base.css より抜粋 start */
/*	font-family:verdana,arial,helvetica,sans-serif;*/
	/* Mantis 1064 対応*/
	font-family:verdana, arial, helvetica, sans-serif; 
	min-width:1000px;
	/* end */
}

table {
	font-size:inherit;
	font:100%;
}

/*回避指定用*/
.f10px{ font-size:77% !important;}
.f11px{ font-size:85% !important;}
.f12px{ font-size:93% !important;}
.f13px{ font-size:100% !important;}
.f14px{ font-size:107% !important;}
.f15px{ font-size:114% !important;}
.f16px{ font-size:122% !important;}
.f17px{ font-size:129% !important;}
.f18px{ font-size:136% !important;}
.f19px{ font-size:144% !important;}
.f20px{ font-size:152% !important;}
.f21px{ font-size:159% !important;}
.f22px{ font-size:167% !important;}
.f23px{ font-size:174% !important;}
.f24px{ font-size:182% !important;}
.f25px{ font-size:189% !important;}
.f26px{ font-size:197% !important;}
